<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="../nvd3-chart-behavior/nvd3-chart-behavior.html">

<!--
`historical-bar-chart` is an element displaying a pie chart using NVD3. It needs data to diplay and can be configured by config.

Example:

    <historical-bar-chart data="[[data]]"></historical-bar-chart>
    <historical-bar-chart data="[[data]]" config="[[config]]"></historical-bar-chart>

@demo demo/index.html


-->

<dom-module id="historical-bar-chart">
  <template>
    <style include="chart-styles"></style>
    <div id=container>
       <svg id="chart"></svg>
     </div>
  </template>
  <script src="javascript/historical-bar-chart-min.js?__inline=true"></script>
</dom-module>
